- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Static Public Member Functions | List of all members
WP3SingleByteFunction Class Reference

`#include <WP3SingleByteFunction.h>`

Inheritance diagram for WP3SingleByteFunction:

## Static Public Member Functions
static WP3SingleByteFunction * | constructSingleByteFunction (librevenge::RVNGInputStream *input, WPXEncryption *encryption, unsigned char groupID)
Static Public Member Functions inherited from WP3Part
static WP3Part * | constructPart (librevenge::RVNGInputStream *input, WPXEncryption *encryption, const unsigned char readVal)

## Additional Inherited Members
Public Member Functions inherited from WP3Part
virtual | ~WP3Part ()
virtual void | parse (WP3Listener *listener)=0

## Member Function Documentation

WP3SingleByteFunction * WP3SingleByteFunction::constructSingleByteFunction | ( | librevenge::RVNGInputStream * | input,
|  | WPXEncryption * | encryption,
|  | unsigned char | groupID
| ) |  |
| static

Referenced by WP3Part::constructPart().

The documentation for this class was generated from the following files:

- WP3SingleByteFunction.h
- WP3SingleByteFunction.cpp